@media (min-width: 992px) {
  .mobile-slide-menu,
  .mobile-menu-btn {
    display: none !important;
  }
}

@media screen and (min-width: 992px) {
  .mobile-slide-menu,
  .mobile-menu-btn {
    display: none !important;
  }
  .main-form {
    display: none !important;
  }
  .bottom-menu {
    display: none !important;
  }
  .menu-mobile {
    display: none !important;
  }
  .banner-caption {
    width: 900px;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 991px) {
  .banner-caption {
    position: relative;
  }

  .menu-desktop .on-desktop {
    display: none !important;
  }
  .menu-desktop .menu-mobile {
    display: flex !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 103;
    background-color: var(--bg-linear);
    padding: 8px 16px;
    border-bottom: 1px solid rgba(183, 207, 255, 0.0509803922);
  }
}
@media screen and (max-width: 768px) {
  .bottom-menu {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.bottom-menu {
  z-index: 104;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: var(--bg-footer);
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(40px, 1fr));
  grid-column-gap: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 8px;
  border-top: 1px solid rgba(183, 207, 255, 0.0509803922);
  overflow: hidden;
}
.menu-link {
  padding-top: 0.5em;
  position: relative;
  width: 100%;
  text-decoration: none;
  color: var(--bg-body-main);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  cursor: pointer;
  background-color: transparent;
  border: none;
}
.menu-link__label {
  text-overflow: ellipsis;
  overflow-x: hidden;
  white-space: nowrap;
}
.menu-link__label {
  font-weight: 600;
  transition: color 0.3s ease-in-out;
}
.mobile-menu-backdrop {
  transition: opacity 0.2s;
}

body.mobile-menu-open {
  overflow: hidden;
}

/* Icon */
.mobile-menu-icon,
.mobile-menu-icon::before,
.mobile-menu-icon::after {
  display: block;
  background: #fff;
  height: 3px;
  width: 28px;
  border-radius: 2px;
  position: relative;
  transition: all 0.3s;
  content: "";
}

.mobile-menu-open header .mobile-menu-btn {
  background: #222;
}

.mobile-menu-icon {
  position: relative;
}

.mobile-menu-icon::before,
.mobile-menu-icon::after {
  content: "";
  position: absolute;
  left: 0;
}

.mobile-menu-icon::before {
  top: -9px;
}

.mobile-menu-icon::after {
  top: 9px;
}
